ich hätte eine frage ich möchte mir das pokemon go Armband kaufen aber auf der nintendo Website steht das es mit iOS 8-9 geht geht es aber auch mit iOS 10?

... komplette Frage anzeigen

2 Antworten

Höchst wahrscheinlich schon aber bevor ich es mir kaufe würde ich mal genauere rescher schen anstellen☺☺

Antwort bewerten Vielen Dank für Deine Bewertung

Mit den aktuelleren Versionen sollte es funktionieren, du darfst nur keine veraltete haben.

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?